NNTPGrab - Bug # 68: Uitpakken werkt niet

Status: Closed Priority: Normal

Author: TheWiz Category: Unpack plugin

Created: 01/13/2011 Assigned to: Alguno

Updated: 07/08/2011 Due date:

Subject: Uitpakken werkt niet

Description: Het automatisch uitpakken nadat een file is gedownload werkt niet op mijn systeem. Werkt wel met de

stabiele versie. Ik draai Mac OS X 10.6.6

History

01/13/2011 07:22 pm - TheWiz
TheWiz wrote:
> Het automatisch uitpakken nadat een file is gedownload werkt niet op mijn systeem. Werkt wel met de stabiele versie. Ik draai Mac OS X 10.6.6

Krijg melding "archive type not supported" bij een rar file

01/13/2011 07:46 pm - Alguno

- Category set to Unpack plugin

- Status changed from New to In Progress

- Assigned to set to Alguno

- Target version set to 0.7.0

Welke versie van NNTPGrab heb je precies gebruikt?

Heb je soms een linkje naar de NZB van dat rar bestand?

01/13/2011 08:17 pm - TheWiz
Ik heb normaal versie 0.6.2. Probleem doet zich voor bij 0.6.91.

Melding komt bij elke rar file.

http://binsearch.net/fcgi/nzb.fcgi?q=Cars%202%20Teaser%20Trailer%201080p&max=250&adv_g=alt.binaries.boneless&adv_age=21&adv_sort=date&

minsize=&maxsize=&font=&postdate=

03/15/2011 09:52 pm - Alguno
Zou e eens kunnen proberen of het automatisch repareren en uitpakken wel goed werkt met

http://snapshots.nntpgrab.nl/osx/unstable-trunk/NNTPGrab_unstable_r1818.zip ?

07/03/2011 08:08 pm - Alguno

Is dit probleem nog steeds aanwezig met http://snapshots.nntpgrab.nl/osx/unstable-trunk/NNTPGrab_unstable_r1838.zip ?
07/08/2011 06:13 pm - Alguno

- Status changed from In Progress to Closed

Geen reactie, bug wordt gesloten

08/04/2012 11



